# Get API key permissions

`POST https://backend.estactics.com/api/apiTokens/getTokenPermissions`

Returns the permissions of one of your keys.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `apiTokens.MANAGE`.

## Body parameters

- `id` (integer, required): ID of the key.

## Example request body

```json
{
  "id": 8
}
```

## Example response

```json
{
  "success": true,
  "data": {
    "id": 8,
    "permissions": {
      "clients": {
        "scopes": [
          "VIEW"
        ]
      }
    }
  }
}
```
